<!-- START CSS STYLE FILE CALL -->
<link href="../files/admin_stock/css/admin_stock.css" rel="stylesheet">
<!-- END CSS STYLE FILE CALL -->

<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/admin_stock/js/admin_stock.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START MAIN CONTENT -->
<div class="right_col" role="main">
    <div class="">

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Administration des stocks</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">
                Ici vous pouvez déterminer les niveaux de stock bas et le stock idéal de vos produits
            </p>
        </div>
        <div class="alert alert-success alert-dismissible" id="admin_stock_alert" role="alert" style="display: none; text-align:center;">
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">×</span>
            </button>
        </div>

        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->

        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="card-box table-responsive" id="admin_stock_table">

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END MAIN CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>